
@media (prefers-reduced-motion: no-preference) {:root {scroll-behavior: smooth;}} /* Прокрутка происходит плавно. Время и функция перехода устанавливаются непосредственно браузером.*/
@media (prefers-reduced-motion: reduce) {* {animation-duration: 0.01ms !important;animation-iteration-count: 1 !important;transition-duration: 0.01ms !important;scroll-behavior: auto !important;}} /* Удаляем все анимации и переходы для людей, которые предпочитай их не использовать */
:root {
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #d63384;
  --red: #dc3545;
  --yellow: #ffc107;
  --blue: #a0cbe3;
  --orange: #ffa500;
  --green: #80d068;
  --white: #fff;
  --light: #f8f9fa;
  --black: #000;
  --dark: #181818;
  --gray: #6c757d;
}

body {padding:0; margin:0;font-size:14px;color:#191817;overflow-x: hidden; background:var(--white); font-family: 'Roboto', sans-serif; font-weight:300;font-style:inherit;border-style:none;min-height: 100vh;text-rendering: optimizeSpeed;scroll-behavior: smooth;}
figure, iframe, media {width:100%;padding:0; margin:0;}
div, section, header, article, main, aside, footer, textarea, input, button, nav, ol, ul, li, a  {border-style: none;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
table {border:none;border-collapse:collapse;}
td {text-align:left;vertical-align:top;padding:0; margin:0;}
s, u, i {text-decoration:none;font-style:normal;}
/* gipersulku */
a, button {display:inline-block;text-decoration:none;cursor: pointer;transition: color .2s ease-in-out;outline:none;}
a:not([class]):hover, button:hover {color:var(--orange);outline:none;}
a:not([class]):focus, button:focus {color:var(--orange);outline:none;}
*:focus{outline:none;}
a:not([class]) {color:var(--orange); text-decoration-skip-ink: auto;} /* Элементы a, у которых нет класса, сбрасываем до дефолтных стилей */
img {max-width: 100%; display: block;}
/* forma */
input, .combo_field input, #sec_code, .form textarea, #comments {background: #fff; color:var(--dark);  height: 45px; padding:8px; font-size: 14px; border: 2px solid var(--dark); }
.form textarea, #comments  {padding:12px;}
input:focus, textarea:focus {cursor:text;}
:focus::-webkit-input-placeholder {color: transparent}  :focus placeholder {color: transparent}
:hover::-webkit-input-placeholder {color: transparent; transition:0.6s;}   :hover placeholder {color: transparent; transition:0.6s;}
/* tipografika */
p {color:var(--dark);font-size:16px;line-height:1.4; text-align: justify; margin:0 0 10px 0;}
.gurnoy {margin:10px 0; font-weight:700; font-size:1.1em;}
blockquote > i {font-style: italic; font-family: 'Trebuchet MS', Helvetica, sans-serif; }
strong, b {font-weight:700;}
em{ font-style: italic; }
ul:not([class]), ol:not([class]) {list-style: square outside; display:block; line-height:1.6; padding:0;margin:0;} /* стиль для ul и ol, у которых нет class*/
h1, h2, h3, h4, h5, h6 {margin:0;padding:0; text-transform:uppercase; text-decoration:none; line-height:1; font-weight:500; color:#231f20;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
h1{font-size:2.2em;}
h2{font-size:42px; letter-spacing:1px; margin-bottom:25px; width:100%; font-weight:900;}
h3{font-size:30px;}
h4, h5, h6{font-size:22px; text-transform:uppercase;}
.big-zag {display:block; width:100%; font-size:3em;  margin:0 auto 20px auto; color: var(--siniy);}
.big-zag span {position:relative; padding-left:70px;}
.big-zag span::before {content:''; display:block; width:59px; height:69px; background:url(../img/sprit.png) -763px -1031px; position:absolute; top:-16px; left:0; z-index:6; }
.big-zag u {font-size:1.5em;color: var(--jovt);text-shadow: 2px 2px 4px #000000;}
.big-zag sup {font-size:0.5em;}
/* sprait */
[class*='bg-']{display:block; background:url(../img/sprit.png) no-repeat;}
[class*='bgj-']{display:block; background:url(../img/spritjp.jpg) no-repeat;}
/* linia */
hr {margin: 1rem 0;color: inherit;background-color: currentColor; border: 0;opacity: 0.25; height:1px;}
.a-center{text-align: center;width:100%;vertical-align: baseline;}
/* otstyp */
.clear{display:table; width:100%;min-height:1px;font-size:2px;float:none;clear: both;}.clear::before, .clear::after{float:none;content:"";display: block;height:2px;width:100%;clear:both;}
.str-5 {height:5px;}.str-10 {height:10px;}.str-20 {height:20px;}.str-30 {height:30px;}.str-40 {height:40px;} .str-50 {height:50px;}.str-60 {height:60px;} .str-70 {height:70px;}.str-80 {height:80px;} .str-90 {height:90px;}.str-100 {height:100px;}
/* maket */
.ramka  {width:1440px;max-width:1440px; margin:0 auto;}
/*-- knopka --*/
.zel-knop {display:inline-block; padding:15px 15px 10px 15px; font-size:14px; background:var(--green); color: var(--black); text-transform:uppercase;}
.zel-knop s {float:left; margin:-5px 5px 0 5px;}
.zel-knop:hover {background:#44ab26; color:var(--white);}
.zel-knop:hover s {filter: brightness(0) invert(1);}
.sin-knop {padding:10px 20px; font-size: 1.2em; background: var(--blue); color:var(--white); text-align: center;}
.sin-knop:hover {background:#4c7f9b;}

/*-- FLEX --*/
.row {display:flex; flex-flow: row wrap; justify-content: space-between; align-items: center;}

/* KRILLA */
.otpravka-formi-1::after, .otpravka-formi-1::before, .lychshe::after, .lychshe::before {content:""; display:block; background: inherit; width:40%; height:100%; position:absolute; left:-40%; top:0;}
.otpravka-formi-1::after, .lychshe::after {left:auto; right:-40%;}

/*  TEL  */
.telf s {float:left; margin-right:10px;}
.telmob {font-size:20px; font-weight:500; letter-spacing:2px;color: var(--orange);}
.telf .bg-ik_whatsap {margin-bottom:-3px;}

/*  HEDER  */
.head-nav {margin:25px 0 45px 0;}
.stachdchas {margin:5px 0;}
.head-polos > div{width:31%;}
.head-polos > div:last-child {text-align:right;}
.head-zamer button {background: none; margin:0; padding:0; color: var(--orange); text-transform: uppercase; font-size:1.2em;}
.head-nav ul {margin:0; padding:0;}
.head-nav li {position:relative;  font-size:18px;}
.head-nav li a {color: var(--darck);}
.head-nav li::after {content:"/"; color: var(--dark); display:block; height:20px; width:7px; position:absolute; top:1px; right:-40px;}
.navlogimg {width:90%; max-width: 330px; margin:0 auto 20px auto;}
.nav_visibl {position:fixed; width:100%; top:0; left:0; z-index:65;}
.nav_visibl > ul, .head-nav li:nth-last-child(-n+2)::after {display:none;}
.head-zamer > div:first-child {font-size:20px; font-weight:500; letter-spacing:2px;}
.head-zamer > div:first-child s {float:right; margin-left:10px;}
.stachdtel {font-size:1.3em; font-weight:500;}
.top_visibl {width:1440px; padding:10px 0; border-bottom:1px solid var(--gray); background: var(--white); position:fixed;top:0;left:auto; right:auto; z-index:55;}
.top_visibl .logoimg {height:40px;width:auto;}
.top_visibl .stachdtel, .nav-tefn, .actblocks li::after, .notabnav {display:none;}
.actblocks .nav-tefn a {font-size:22px;}
.actblocks .notabnav {display:block; margin:-33px 0 0 0; padding:0;}
.nav_visibl ~ article {padding-top:163px;}
.head-logo > span a{display:block; margin:0 auto 0 0;}

/*  ZAGOLOVOK  */
.titls {width:100%; margin:50px 0; text-align:center; text-transform:uppercase;}
.nad-titls {width: calc(100% - 74px); margin:0 auto; height:79px; background: var(--orange); position:relative;font-size:40px; letter-spacing:2px;  line-height:1.9; font-weight: 500;}
.nad-titls::after{content:""; display: block; height:79px; width:37px;  background:url(../img/sprit.png) -1201px -840px; position:absolute; top:0; left:-37px;}
.nad-titls::before{content:""; display: block; height:79px; width:37px;  background:url(../img/sprit.png) -1201px -966px; position:absolute; top:0; right:-37px;}
.pid-titls {width: calc(86% - 76px); height:66px;  background: var(--dark); position:relative; margin:10px auto 0 auto;}
.pid-titls::after{content:""; display: block; height:66px; width:38px;  background:url(../img/sprit.png) -841px -1101px; position:absolute; top:0; left:-38px;}
.pid-titls::before{content:""; display: block; height:66px; width:38px;  background:url(../img/sprit.png) -783px -1101px; position:absolute; top:0; right:-38px;}
.pid-titls > div {font-size:34px; line-height:2; font-weight: 300; color: var(--orange);letter-spacing:2px;}

/*  OTSHET  */
.otschet > div {width:48%;}
.otsch-foot {text-transform:uppercase; font-size:22px; font-weight:500; letter-spacing:2px;}
.otsch-foot > span {display:inline-block; margin-bottom:10px;}
.otf-col {position:relative; color:var(--orange);}
.otf-col::after{content:""; display: block; width: 134px; height: 51px;  background:url(../img/sprit.png) -1115px -769px;transform: rotate(60deg); position:absolute; bottom:-30px; right:-110px; z-index:10;}
.cenamkv span {display:block;width:136px; height:160px; position:relative; margin:20px auto; font-size:48px; font-weight:500;color:var(--orange);}
.cenamkv span::after{content:""; display: block; width:136px; height: 138px;  background:url(../img/sprit.png) -283px -1101px; position:absolute; top:44px; left:3px;}
.cenamkv span::before{content: attr(data-name); font-size:14px; text-decoration: underline; position: absolute;top: 11px;right: -2px;z-index:2;}

/*  FORMA 1  */
.otpravka-formi-1 {background: var(--orange); padding:80px 20px; position:relative;}
.otpravka-formi-1 form > div {width:23%; position:relative;}
.otpravka-formi-1 input, .dmt-blforma input{width:100%; text-align:center;}
.otpravka-formi-1 form > div:nth-of-type(2), .dmt-blforma form > div:nth-of-type(2){margin:0 40px;}
.otpravka-formi-1 #formToSend {display:flex; flex-flow: row wrap; justify-content:center; align-items: center;}
.otpravka-formi-1 sub, .dmt-blforma sub {display:block; width:100%; text-align: center; margin-top:20px; font-size:14px;}
.otpravka-formi-1 sub a, .dmt-blforma sub a{color: var(--dark); text-decoration: underline;}
.otpravka-formi-1 sub a:hover, .dmt-blforma sub a:hover {color: var(--red);}
.otpravka-formi-1 label, .dmt-blforma label{position:absolute; top:-7px; left:50%; margin-left:-70px; z-index:8; padding:0 8px; font-size:13px; text-transform: uppercase; letter-spacing:6px; background:var(--dark);color: var(--orange);}
.frbltel label {margin-left:-95px;}
.knopform {height:45px;padding:8px 40px; font-size: 14px; text-transform: uppercase; background:var(--dark); color: var(--orange);border: 2px solid var(--gray);}

/*  MINI SEKCII  */
.no-backgr {background: none!important;}
.scotstp {margin:80px 0;align-items: stretch;}
.triknopki > div, .pochemy > div {padding:10px 20px; border:2px solid var(--dark); font-weight:500; font-size: 1.2em; background: var(--orange); text-align: center; text-transform:uppercase;}
.triknopki > .okno-1 {cursor:pointer;}
.pochemy > div{width:22%;padding:30px 10px; background:none; font-weight:500;}
.pochemy > div s, .forplusi > div s {margin:10px auto;}
.mallinii, .dirki {position:relative}
.mallinii > .row {width:100%; position:absolute; top:0; left:0; z-index:3;}
.mallinii > .row > div {width:48%; background: rgba( 255, 255, 255, 0.5); padding:40px 35px 25px 35px; text-align: justify; }
.mallinii .bg-ik_shtykatyr {position:absolute; bottom:70px; left:20%; z-index:15;}
.mallinii .bg-ik_stancia {position:absolute; bottom:12px; left:24%; z-index:15;}
.mallinii .bg-ik_lazer {position:absolute; bottom:50px; right:20%; z-index:15;}
.netvremeni {line-height:1; border-left:9px solid var(--orange);border-right:9px solid var(--orange);}
.netvremeni > div {padding: 0 0 0 25px; width:30%; text-transform: uppercase; font-weight:700; font-size:38px;}
.netvremeni > div:last-child {text-align: right;padding: 0 25px 0 0;}
.nevr-serid a[href^="tel"] {font-size:0.5em; margin:15px 0 5px 0; color: var(--dark);}
.nevr-serid s {float:left; margin-right:4px;}
.nevr-serid .bg-ik_telmob {margin:-8px 0 0 0;}
.nevr-serid .bg-ik_telstac{margin:-5px 4px 0 0;}
.nevr-serid .zel-knop {color:#fff; letter-spacing:2px;}
.nevr-serid .zel-knop s {filter: brightness(0) invert(1); margin-right:5px;}
.spis-centr {display:block; width:100%; padding:0;}
.spis-centr span {font-weight:500;}
.spis-centr li {width:100%; margin:20px 0; font-size:1.4em;}
.forplusi > div {width:22%; text-align: center; font-size:18px; }
.forplusi > div u {width:100%; font-weight:900;font-size:1.2em;}
.dirki > .bg-ik_krygi {position:absolute;left:50%; top:80px; z-index:6; margin:0 0 0 -282px;animation: pulse 2.1s linear infinite;}
.dirki > .bg-ik_stanshtyk {position:absolute;left:50%; bottom:-40px; z-index:8; margin:0 0 0 -250px;}
.dirki > div { align-content: space-between; padding: 0 40px;width:100%; height: calc(100% - 260px);position:absolute;left:0; bottom:70px; z-index:10;}
.dirki > .row > div, .profshtyk > div {width:50%;}
.dirki > .row > div:nth-of-type(2n){text-align: right;}
.dirki > .row u {font-weight:500; font-size:18px;border:2px solid var(--orange);background:rgba(255, 255, 255, 0.8); padding:15px 20px;}
.dirki-zag {width:100%;position:absolute;left:0; top:40px; z-index:11;text-shadow: white 1px 1px 0, white -1px -1px 0, white -1px 1px 0, white 1px -1px 0;}	
.dirki-zag h3 {font-weight:900; font-size:43px; color:var(--orange); }
.dirki-zag h4 {font-weight:500; font-size:27px; letter-spacing:2.5px; margin-top:10px;}
.cenash {margin:100px 0; align-items: inherit;}
.cenash > div {width:31%; border:3px solid var(--orange); padding:20px;}
.censh-bl > div:first-child {background: var(--orange); text-transform:uppercase; font-weight:900; font-size:1.6em; padding:10px 20px; width: calc(100% + 40px); margin:-20px 0 0 -20px;}
.censh-bl > div:first-child span {text-transform: none; font-size:16px;font-weight:500;}
.censh-bl > u {width:100%; display:block; margin:20px 10px;}
.censh-bl s, .censh-bl img, .vidirabot s {margin: 10px auto; float:none;}
.censh-bl > .row {justify-content: space-evenly;}
.censh-bl > p {margin:30px 0;}
.censh-bl > .row > div, .faq > div {width:45%;}
.shbl-ik u, .shbl-ik span, .shbl-ik i {display:block; width:100%; margin:3px;}
.shbl-ik u {font-weight:500; text-transform: uppercase;}
.shbl-ik span {font-weight:500; font-size:2em;}
.censh-bl > button {padding:20px;background: var(--orange); font-size:15px; text-transform: uppercase; font-weight:700; }
.lychshe {background: var(--dark); padding:50px 0; position:relative; text-align: center;}
.lychshe h2 {color: var(--orange); margin:40px 0;}
.lych-spis > div{width:18%; border:3px solid var(--orange); padding:10px; }
.lych-spis span {color: var(--orange); font-weight:700; text-transform: uppercase; font-size: 1.2em;}
.lych-spis span s {font-size: 0.7em; letter-spacing:2px;}
.lych-spis p {text-align:center; color: var(--white); margin:10px 0;}
.lych-spis i { font-weight:700; text-shadow: red 1px 1px 0, red -1px -1px 0, red -1px 1px 0, red 1px -1px 0; }
.lych-spis i s {font-size:2em;}
.lychshe .bg-ik_vopros {display:block; margin:0 auto;}
.lych-pids {color: var(--white); margin:40px 0; font-size:2em; font-weight:700;}
.lych-pids s {font-size:1.3em;}
.lych-pids span {font-weight:700; color: var(--red); text-shadow: white 1px 1px 0, white -1px -1px 0, white -1px 1px 0, white 1px -1px 0;}
.shestik > div{width:15%; text-align: center;}
.shestik > div s {margin:10px auto; position:relative;}
.shestik > div s::after{content:""; display: block; width: 134px; height: 51px; background:url(../img/sprit.png) -1115px -769px; position:absolute; top:-6px; right:-133px;}
.shestik > div:last-child s::after {display:none;}
.vidirabot h2{margin-bottom:40px;}
.vidirabot > div{width:31%; text-align:center;}
.vidirabot u {display:block; width:100%; font-weight:700; font-size:1.4em;}
.vidirabot .sin-knop {margin-top:20px;}
.faq {align-items: start;}
.faq h4 {margin:0 0 40px 0; font-weight:900;}
.faq ul {margin:10px 0 10px 40px;}
.faq ul li {display:list-item;list-style: square; font-size: 1.1em;}
.profshtyk h2 {}
.prfshtk-txt {padding:0 80px 0 0;}
.prfshtk-txt .nevr-serid a {font-size:22px; font-weight: 700; color: var(--orange);}

/*  HLEB  */
.kruhtu {width:100%; margin:10px 0 20px 0; padding:0; display:flex; flex-flow: row wrap; justify-content: left; align-items: center;}
.kruhtu li {margin:5px 10px 5px 0;}

/*  ARTICLE  */
article h3, article h4 {margin:40px 0 20px 0;}
.imgarticl figcaption{ text-align:center; text-transform: uppercase;}
.articl-blog h1{width:100%; background: var(--orange); padding:20px; margin-bottom:20px;}
.blog {margin:20px 0; display: grid; grid-gap: 40px; grid-template: minmax(200px, max-content) 40px / 1fr 350px;  grid-template-areas: "main aside";}
.blog-main {grid-area: main;}
.blog-aside {grid-area: aside; width:350px; max-width:350px; right:calc((100% - 1440px) / 2 );}
.blog-fixed {position: fixed;}
.navigtxt-menu {margin:0; padding:10px 10px 10px 40px;  background: grey;}
.navigtxt-menu li {margin:15px 0;font-size:18px;font-weight:400;list-style-type: none;}
.navigtxt-menu li a {}
.head-nav  ~ article .blog-fixed {top:30 0px;transition: all 1.2s ease-in-out;}
.nav_visibl ~ article .blog-fixed {top:120px;transition: all 1.2s ease-in-out;}
.articl-mal figcaption {width:100%; text-align:center; color: var(--gray); margin:2px 0 15px 0;}
.articl-mal img {width:100%;}
.body article section {margin: 40px 0;}
.spistext li {margin: 10px 0; display:list-item; list-style: square;}

/*  ASIDE  */
.asid-zag {border: 2px solid var(--dark); padding: 10px; margin:0;}

/*  KATEGORIA  */
.katblog {align-items: start;}

/*  SHORT - NEWS  */
.katblog > .short-news {width:31%;}
.short-news a {flex-flow: row nowrap; background: var(--orange); padding:10px; width:100%; text-transform: uppercase; font-weight: 400; color: var(--dark);}
.short-news a:hover { background: var(--gray); color: var(--orange);}
.short-news a s {float:left; margin: 0 10px 0 0; display: inline-block;width:30px; height:30px;background-position: -996px -955px;}
.short-news a:hover s {margin: 0 10px 0 10px;}
.short-news dt, .short-news dd {display:block; width:100%; margin:0; padding:0;}

/*  RAZNOE  */
.profshtyk .kontaktleft .zel-knop {margin-top:20px;font-size:17px; color: var(--white);}
.kartka-locb img {margin: 0 auto 20px auto;}
.kartka-locb a[href^="tel"] {font-size: 20px; font-weight:400; }
.locb-spis {margin:0; padding:0;}
.locb-spis li {margin:10px 0; font-size: 18px;}
.perelik li {font-weight: 900;font-size: 1.4em; padding:5px; margin:10px 20px;}
.perelik li s {font-size: 1.2em; }
.skid-yspey{color: var(--orange);font-weight: 900;font-size: 1.8em; margin-bottom:10px;}
.skid-yspey b {cursor: pointer;text-transform: uppercase; color:var(--red); text-decoration:underline }
.skid-yspey-super{color: #008000; font-weight: 900;font-size: 1.4em; text-transform: uppercase;margin-bottom:30px;}
.skid-yspey-super s {display:inline-block;}

.plusteplovizor > div {width:32%; position:relative;}
.plusteplovizor > div img {max-width:100%;}
.pltep-cena span {font-size:33px; position:absolute; bottom:40px; left:40px; z-index:10;text-shadow: black 1px 1px 0, black -1px -1px 0, black -1px 1px 0, black 1px -1px 0;}
.pltep-cena span sup {font-size: 0.6em;}
.pltep-cena span sub {font-size: 0.6em; position: absolute; bottom:10px; left:-20px;}
.pltep-cena span b {color: var(--orange); font-size: 2em;}

/*  FOOTER  */
.footer .nad-titls::after, .footer .nad-titls::before, .footer .pid-titls::after, .footer .pid-titls::before {transform: scale(1, -1);}
.footer {text-align:center;}
.footer > .row > div {width:31%;}
.footer .nad-titls {margin:10px auto 25px auto; font-size: 28px; font-weight:500; letter-spacing:4px; text-transform:uppercase;line-height:2.9;}
.foot-copir {margin:25px 0 15px 0;}
.foot-copir > div:first-child, .fot-verh > div:last-child {text-align:left;}
.foot-copir > div:last-child, .fot-verh > div:first-child {text-align:right;}
.footer .bg-ik_lazer {margin:0 auto;}
.footer .pid-titls {color:var(--orange);justify-content: center; text-transform:uppercase; font-size:22px;}
.footer .pid-titls a {margin:0 8px;}
.fot-verh .telf a {font-size:1.5em; color:var(--dark); font-weight:700; margin-bottom:20px;}


/*  KNOPKA MOB MENU  */
.btn-menu{display:none;width:40px;height:40px;padding:0px; background:none;position:absolute;top:-15px;right:20px;z-index:615;cursor:pointer;transition:left .23s;transform:translateZ(0);-webkit-transform:translateZ(0);-webkit-backface-visibility:hidden;}
.btn-menu s{display:block;height:2px;background:var(--dark);margin:10px 0 0;transition:all .1s linear .23s;position:relative;}
.nav_visibl .btn-menu{display:block; position:absolute; top:-15px; left:60%;}
.btn-mobmenu{display:none;width:40px;height:40px;padding:0px; background:rgba(255, 255, 255, 0.4); padding:2px 4px 4px 3px; border-radius:4px; position:fixed;top:40px;right:40px;z-index:615;cursor:pointer;transition:left .23s;transform:translateZ(0);-webkit-transform:translateZ(0);-webkit-backface-visibility:hidden;}
.btn-mobmenu s{display:block;height:2px;background:var(--black);margin:8px 0;transition:all .1s linear .23s;position:relative;}
.activmens s:nth-of-type(1){transform:rotate(45deg);-webkit-transform:rotate(45deg);top:10px;}
.activmens s:nth-of-type(2){opacity:0;}
.activmens s:nth-of-type(3){transform:rotate(-45deg);-webkit-transform:rotate(-45deg);top:-10px;}
.hedmenu.activm {display:block; position:absolute; top:0; right:0; background: var(--jovt); overflow:hidden; padding:40px 10px 20px 10px; transition: all 0.5s ease-in-out;}
.btn-menu.actblocks s:nth-of-type(1){transform:rotate(45deg);-webkit-transform:rotate(45deg);top:13px;color:#a7a9ab;}
.btn-menu.actblocks s:nth-of-type(2){opacity:0;}
.btn-menu.actblocks s:nth-of-type(3){transform:rotate(-45deg);-webkit-transform:rotate(-45deg);top:-11px;color:#a7a9ab;}
.row.actblocks {display:block;}
ul.actblocks {background: var(--orange); width:100%;  padding:60px 40px 0 40px; position:absolute; top:-30px; left:0;z-index:611;}
ul.actblocks li {width:100%; display:block; text-align:center; font-weight:700; text-transform: uppercase; margin:30px 0;}
ul.actblocks li a:hover {color:var(--white);}
ul.actblocks li.nav-tefn {background: var(--dark);  color: var(--orange); padding:50px 0; margin-bottom:0; }
ul.actblocks li.nav-tefn .stachdchas{color:var(--white); font-size:0.8em; margin:10px 0;}
ul.actblocks li.nav-tefn .bg-ik_tel, ul.actblocks li.nav-tefn .bg-ik_telstac  {-webkit-filter: invert(100%);filter: invert(100%);}

/* SLIDER */
.slider__wrapper {z-index: 1;position: relative;width: 100%;}
.slider__items {position: relative;height: 400px;width: calc(100% - 100px); margin:0 auto;}
.slider__item {text-align:center; position: absolute;top: 0;left: 0;width: 100%;visibility: hidden;animation: slide-out 0.5s ease-out;transition: visibility 0.5s ease-out;}
.slider__item img {margin:0 auto;}
.slider__item.active {visibility: visible;animation: slide-in 0.5s ease-in;transition: visibility 0.5s ease-in;}
.slider__indicator {width: 100%;display: flex;flex-direction: row;align-items: center;justify-content: center; position:absolute; bottom:20px; left:0; z-index:20;}
.slider__indicator-item {cursor: pointer; position: relative;width: 10px;height: 10px; border: 1px solid gray; margin:5px;}
.slider__indicator-item.active {cursor: default;border: 1px solid black;}
.slider__arrows {width:100%; height:100%;display: flex;flex-direction:row;align-items: center;justify-content: space-between; position:absolute; top:0; left:0;z-index:22;}
.slider__arrow {background:none;}
@keyframes slide-in {from {opacity: 0;}  to {opacity: 1;}}
@keyframes slide-out {from {opacity: 1;}  to {opacity: 0;}}

/* Модальное окно с формой */
.dm-overlay {position: absolute; top: 0;left: 0;display: none;overflow: auto; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.75);z-index:999;}
.dm-overlay.actmokn {display: block;}
.dm-table {display: table; width: 100%; height: 100%;}
.dm-tilo {width:50%;height:520px; background: rgba( 255, 165, 0, 0.9); position:fixed;left:50%;top:20%;margin-left:-25%; padding:80px 40px 40px 40px; border:4px solid var(--dark);}
.zakr-2 {display:block; padding: 2px 10px; font-size:30px; margin: -50px 0 0 auto;}
.dmt-blforma {margin:1px 0;}
.dmt-blforma #formToSend {display:flex; flex-flow: column nowrap; justify-content:center; align-items: center;}
.dmt-blforma form > div {width:90%; position:relative; margin:40px 0;}
.dmt-blforma .knopform {margin-top:40px;}

/* Дизайны таблиц */
.tabl-dizv1 {position:relative; overflow: hidden;  width:100%; max-width:100%;}
.tabl-dizv1 table {width:100%; border: 2px solid var(--dark); margin:10px 0 20px 0; word-break: break-word;}
.tabl-dizv1 table thead {background: var(--gray); font-weight:400;}
.tabl-dizv1 table thead th {padding:10px; text-transform: uppercase;}
.tabl-dizv1 table tr{border-bottom: 1px solid var(--dark);}
.tabl-dizv1 table td {padding:10px; text-align: center;}

.spisok_v1 {margin:20px 0; padding:0 0 0 40px;}
.spisok_v1 li {margin:10px 0; font-size:16px;}
.ikpostag .bg-ik_e2{width:66px; height: 68px;background-position: -1115px -1000px;}
.ikpostag .bg-ik_e5{width:66px; height: 68px;background-position: -697px -1136px;}

/* blok FOTO */
.fotoalbom {width:48%; padding: 20px 0;}
.fototwo-blok {}
.fototwo-blok p {font-size:1.2em;}
.fototwo-blok p b{font-size:1.2em; display:block; margin:0 0 5px 0;}
.fototwo-men {width:20%;}
.fototwo-men > s {margin:40px auto;}
.fototwo-men > p {margin-top:40px; text-align:center; font-size:2em;  font-weight:400;}
.fototwo-men > p u {display:block; color: var(--siniy); text-transform:uppercase; letter-spacing:1px;font-size:1.4em;}
.foto-inf {margin:10px 0; font-size:18px; background:  var(--light); padding:5px 12px;}
.fotoalb-inf h4 {text-align:left; margin:0;}
.foto-inf > div {position: relative; text-align:right;}
.foto-inf s {float:left; margin-right:10px;}
.foto-blok {overflow:hidden; position:relative;}
.fotbl-ramka {width:100%; margin-bottom:10px; display: grid; grid-gap: 10px; grid-gap: 13px 13px;
grid-template: minmax(40px, 130px) minmax(40px, 130px) minmax(40px, 130px) / minmax(200px, max-content) minmax(40px, 130px);  grid-template-areas: "fbl-0 fbl-1"  "fbl-0 fbl-2"  "fbl-0 fbl-3"}
.fotbl-ramka img {max-height:100%;}
.fotbl-ramka > a:first-child {grid-area: fbl-0;}
.fotbl-ramka > a:nth-child(2) {grid-area: fbl-1;}
.fotbl-ramka > a:nth-child(3) {grid-area: fbl-2;}
.fotbl-ramka > a:last-child {grid-area: fbl-3;}

.okno-1   {transition: all 0.2s ease-in-out; position: relative;  overflow: hidden;}
.okno-1:before {
  content: ""; 
  background-color: rgba(255, 255, 255, 0.5);
  height: 250px;
  width: 40px;
  display: block;
  position: absolute;
  top: -38px;
  left: -50px;
  transform: skewX(-45deg) translateX(0);
  transition: none;
  animation: sheen 2s ease-in-out infinite;
}

@keyframes sheen {
  0% {
    transform: skewY(-45deg) translate(-10%, 0);
  }
  100% {
    transform: skewY(-45deg) translate(100%, 0); left:100%;
  }
}

/*========== RESPONSIV DIZAIN ==========*/
@media (max-width: 1440px) {
.ramka  {width:100%;max-width:100%; margin:0; padding:0 40px; overflow:hidden;}
.top_visibl {width:calc(100% - 80px); max-width:100%; padding: 10px 0;}
.dirki .bg-ik_stanshtyk, .dirki .bg-ik_krygi {transform:scale(0.7, 0.7); bottom:-80px; }
.otpravka-formi-1::after, .otpravka-formi-1::before, .lychshe::after, .lychshe::before {display:none;}

}

@media (max-width: 1340px) {
.head-nav li::after {right: -30px;}
.nad-titls { font-size: 36px;line-height: 2.3;}
.pid-titls h1 {font-size: 24px;line-height: 2.6;}
.vidirabot.row {justify-content:center;}
.vidirabot > div {width:44%; margin:10px 0;}
.blog {grid-template: minmax(200px, max-content) 40px / 1fr 280px;  grid-template-areas: "main aside";}
.blog-aside {width:280px; max-width:280px; right:40px;}

}

@media (max-width: 1280px) {
.lych-spis > div {width: 31%; margin:10px 0;}
.shestik > div s::after {transform:scale(0.5, 0.5);}
.footer .pid-titls {font-size:18px;}
.footer .nad-titls {font-size: 24px; line-height: 3.1;}

}

@media (max-width: 1240px) {
.head-nav li::after {right: -20px;}
.videohed {width:100%; height:auto;}
.mallinii .bg-ik_shtykatyr, .mallinii .bg-ik_stancia, .mallinii .bg-ik_lazer {transform:scale(0.6, 0.6); bottom:0;}
}

/* MOBIL */
@media (max-width: 1140px) {
.header {margin-top:20px;}
.head-nav {margin:0;}
.head-nav > ul, .stachdtel, .head-nav li::after {display:none;}
.nav_visibl .btn-menu{top:6px; left:280px;}
.head-polos > .head-logo {width:100%;order: -1;}
.head-polos > .head-telefon, .head-polos > .head-zamer {width:48%;}
.nad-titls { font-size: 26px;line-height: 3.3;}
.pid-titls h1 {font-size: 20px;line-height: 3.4;}
.head-logo {text-align:center;margin-bottom:10px;}
.head-logo > span {display:block; margin:0 auto 0 0; width:280px;}
.top_visibl > .head-logo {text-align:left;}
.top_visibl > .head-logo > span {margin:0; width:auto;}
.btn-menu {display: block; top:18px; right:40px;}
.nav_visibl .btn-menu {left: auto; right:40px;}
.actblocks .stachdtel, .actblocks .stachdchas {display:block;}
.mallinii .bg-ik_shtykatyr, .mallinii .bg-ik_stancia {bottom:-60px;}
.profshtyk > div {width: 100%; padding: 10px 0;}
.dirki .bg-ik_stanshtyk {transform:scale(0.6, 0.6); bottom:-140px; }
.dirki .bg-ik_krygi {transform:scale(0.4, 0.4); bottom:auto; top:10px;}
.footer .pid-titls {font-size:15px;}
.footer .nad-titls {font-size: 20px;line-height:3.9;}
.otpravka-formi-1 #formToSend {justify-content:space-around;}
.otpravka-formi-1 form > div {width:44%;}
.otpravka-formi-1 form > div:nth-of-type(2) {margin: 0;}
.knopform {margin-top:30px;}
}

@media (max-width: 1060px) {
.mallinii .bg-ik_lazer {bottom: 0px;}
.shestik > div s::after {transform:scale(0.4, 0.4);right: -93px;}
.footer .pid-titls {font-size:13px; width: calc(96% - 76px);}
.footer .nad-titls {font-size: 16px;line-height:4.2;}
}


@media (max-width: 980px) {
.mallinii > .row {position: relative;}
.mallinii > .row > div {padding:10px 0;}
.netvremeni > div {font-size: 31px;}
.faq > div {width: 100%;}
.acordgr-1 {margin-bottom:60px;}
.vidirabot > div {width:100%;}
.dm-table .dm-tilo {width:100%;height:650px;left:0;top:6%;margin:0;}
.dmt-blforma form > div {width:100%;}
.katblog > .short-news {width: 48%;}
}


@media (max-width: 880px) {
h2 {font-size: 33px;}
.nad-titls::after, .pid-titls::before, .nad-titls::before, .pid-titls::after{display:none;}
.nad-titls { font-size: 23px;line-height: 2.9;}
.pid-titls h1 {font-size: 18px;line-height: 2.9;}
.ramka  {padding:0 20px;}
.btn-menu {right:20px;}
.nad-titls, .pid-titls {width:100%; margin:10px 0 0 0; padding:10px;}
.otschet > div {width: 100%;}
.top_visibl {width:calc(100% - 40px);}
.nav_visibl .btn-menu {right:20px;}
.netvremeni > div, .netvremeni > div:last-child {width: 100%; text-align: center; padding:10px;}
.nevr-serid, .nevr-serid .zel-knop {margin:20px 0;}
.dirki > div {width:100%; height:auto; padding:10px 0; margin:10px 0; position:relative; bottom:0;}
.dirki > .row {display:block; position:relative; width:100%;}
.dirki > .row > div{ width: 100%; position:relative; padding:10px 0; margin:10px 0; }
.dirki > .row u {display:block; width:100%; padding:15px 0; text-align:center;}
.dirki .bg-ik_krygi {transform:scale(0.3, 0.3); bottom:20px; top:auto;}
.blog {display: grid; grid-gap: 20px; grid-template: auto / 1fr;  grid-template-areas: "main main" "aside aside";}
.blog-aside, .blog-fixed {position:relative; width:100%; max-width:100%; right:auto; left:auto; top: auto; bottom: auto;}
.footer .pid-titls, .footer .nad-titls {width: 100%; line-height:1.6; padding:20px 10px; height:auto;}
.footer .pid-titls {justify-content: space-between; background: none;}
.footer .pid-titls a {width:31%; padding:0; font-size:1.2em; margin:10px 0; color:var(--dark); font-weight:700;}
.footer .pid-titls a s {display:none;}
.otf-col::after{ bottom:0px; right:-130px;}
}


@media (max-width: 780px) {
.scotstp {margin: 40px 0;}
.triknopki {flex-flow: column wrap; align-items: center;}
.triknopki > div {margin:10px 0;}
.pochemy > div { width: 48%; margin: 10px 0;}
.mallinii .bg-ik_shtykatyr, .mallinii .bg-ik_stancia, .mallinii .bg-ik_lazer {transform:scale(0.5, 0.5); bottom:-65px; margin-left: -50px;}
.mallinii .bg-ik_lazer {bottom:-10px; margin: 0 -150px 0 0;}
.slider__items {height:370px;}
.cenash > div {width:100%; margin:10px 0;}
.lych-spis > div {width: 48%; }
.otf-col::after {display:none;}
.okno-1 {order:-1;}
}

@media (max-width: 700px) {
.nad-titls, .pid-titls { height:auto; padding:20px 10px; font-size: 20px;line-height: 1.4;}
.pid-titls h1, .articl-blog h1 {font-size: 18px;line-height: 1.4;}	
.mallinii > .row > div {width:100%; margin:0;}
.slider__items {height:330px;}
.forplusi > div {width: 48%; padding:20px 5px;}
}

@media (max-width: 640px) {
h2 {font-size: 27px;}
p {text-align:justify; font-size:14px;}
.head-zamer, .stachdchas, .shestik > div s::after {display:none;}
.pid-titls {background:none; }
.pid-titls h1{color: var(--dark);font-size: 15px; font-weight:700;}
.pid-titls b {display:inline-block; margin:0 auto; float:none; padding:3px 12px 1px 12px;background: var(--dark);  color: var(--orange);}
.head-polos.row {justify-content: center;}
.head-polos > .head-telefon {width:100%;}
.head-telefon .stachdmbtel {display:flex; flex-flow: row wrap; align-items: center; justify-content: center;}
.telmob {font-size: 15px;}
.nad-titls, .pid-titls {padding:10px;font-size: 18px;}
.mallinii .bg-ik_shtykatyr, .mallinii .bg-ik_stancia, .mallinii .bg-ik_lazer {transform:scale(0.3, 0.3); bottom:-85px; margin-left: -70px;}
.mallinii .bg-ik_lazer {bottom:0px; margin: 0 -110px 0 0;}
.slider__items { width: calc(100% - 40px); height:300px;}
.slider__arrow-left {margin-left:-15px;}
.slider__arrow-right{margin-right:-15px;}
.dirki .bg-ik_stanshtyk {transform:scale(0.4, 0.4); bottom:-180px; }
.shestik > div {width:31%; font-size:13px;}
.otpravka-formi-1 form > div, .plusteplovizor > div {width:100%; margin:20px 0;}
.pid-titls > div {font-size:20px;}
}


@media (max-width: 540px) {
.lych-spis > div{width:100%; }
.vidirabot s {transform:scale(0.6, 0.6);}
.vidirabot p {margin-top: -40px;}
.footer > .row > div {width:100%; text-align: center; margin:5px 0;}
.articl-blog img {width:100%;}
}

@media (max-width: 450px) {
.logoimg {height: 40px; width: auto;}
.btn-menu {top: 14px;}
ul.actblocks {padding: 60px 10px 0 10px;}
.mallinii .bg-ik_shtykatyr, .mallinii .bg-ik_stancia, .mallinii .bg-ik_lazer {transform:scale(0.2, 0.2); bottom:-115px; margin-left: -70px;}
.mallinii .bg-ik_lazer {bottom:-20px; margin: 0 -90px 0 0;}
.slider__items {height:260px;}
.dirki .bg-ik_stanshtyk {transform:scale(0.3, 0.3); bottom:-200px; }
.vidirabot s { margin-left:-20px;}
.footer .pid-titls a {width:49%;font-size:1.1em; text-align:left;}
.footer .pid-titls a:nth-of-type(2n) {text-align:right;}
.katblog > .short-news {width: 100%;}
}

@media (max-width: 380px) {
.otsch-foot {letter-spacing:0;}
.articl-blog h1, h2 {font-size: 16px;}
.slider__items {height:200px;}
.dirki .bg-ik_stanshtyk {transform:scale(0.2, 0.2); bottom:-240px; }
.vidirabot s { margin-left:-60px;}
}




















